{% extends "post.html" %}

{% set title = 'Adventní drabble č.12 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.12</h2>
<p>Už jsem byl z toho dlouhého sezení na zábradlí celý ztuhlý, když se zeptala: „Jak dlouho už tady vlastně spolu sedíme?“</p>
<p>„Nemám hodinky,“ zalhal jsem, „ale bude už hodně po půlnoci. Tak mě napadlo, že odsud musí být hezký pohled na východ slunce. Když už tady sedíme tak dlouho, co počkat ještě chvíli, ať si to můžeme prohlédnout.“</p>
<p>Docházely mi témata a musel jsem sáhnout k něčemu tak otřepanému. Probrali jsme mámu, tátu, školu, hudební vkus i jejího bývalého kluka a zrádnou falešnou kamarádku, ale nebyli jsme o moc dál. Tohle nebyl žádný impulzivní nápad vzešlý z malichernosti jako zklamání v lásce nebo hádka s rodiči či ve škole, tohle bylo hlubší a pevné rozhodnutí.</p>
<p>„Úsvit je pro mě vzácný,“ pronesla a zvláštně se podívala k obzoru. „Tak krásná chvíle, a tak smrtící.“</p>
<p>Její duševní pochody mi stále unikaly. Člověk tak pevně rozhodnutý jako se jevila ona obvykle nesbírá odvahu, ostatně nevypadala váhavě, ale docela smířeně. Přitom nebyla uzavřená a náš hovor se neomezoval jen na povrchnosti. Jenže za celou tu dobu prázdného i duchaplného povídání jsem se nepřiblížil tomu, abych její motivaci nějak narušil, zpochybnil, přiměl ji se zamyslet.</p>
<p>Budu jí muset zabránit fyzicky. Už několikrát se mi podařilo poposednout si blíž, aniž by to dle mého zpozorovala. Byl jsem takřka na dosah ruky, jen jeden krok. Pak se v dálce objevilo první světlo. Jiskřička, která stále sílila, za chvíli z ní byl světelný pruh a nebe měnilo barvu.</p>
<p>„Podívej,“ ukázal jsem na východ.</p>
<p>„Je to tu,“ řekla. Skoro potěšeně. „Paprsky mne odsoudily k smrti.“ sesedla a postavila se na okraj.</p>
<p>Pohnul jsem se směrem k ní. Skok, a držel jsem ji za ruku s úmyslem ji přetáhnout zpět. Jenže zábradlí, kterého jsem se držel druhou rukou, náhle povolilo. Než jsem si uvědomil, co se děje, padal jsem. My oba. Bylo to dobrých šedesát metrů. Nestačil jsem ani pořádně domyslet, když cosi rozvířilo vzduch, viděl jsem oheň, nějaká planoucí křídla, bolestivý křik, ale něco mě drželo, pevný stisk, ostrý jako drápy nějaké šelmy. Pak jsem byl na zemi, živý, a z nebe se na mě snášel popel, lehký a bledý jako byla její tvář.</p>



  {% endblock %}
